### Name: polygons
### Title: sets spatial coordinates to create spatial data, or retrieves
###   spatial coordinates
### Aliases: polygons polygons<-
### Keywords: manip

### ** Examples

data(ncshp)
nc1 <- as.SpatialPolygons.Shapes(nc.shp$Shapes, as.character(nc.shp$att.data$FIPS))
df <- nc.shp$att.data
rownames(df) <- df$FIPS
polygons(df) <- nc1
class(df)



